Subject: Re: [GROW] draft-ietf-grow-va-06

From: Ronald Bonica <[email-masked]>
Date: Wed, 25 Apr 2012 19:45:04 -0400

Folks,

One week ago, I polled the WG in an attempt to gage interest in draft-ietf-grow-va. The following responses were posted:

- http://www.ietf.org/mail-archive/web/grow/current/msg02231.html
- http://www.ietf.org/mail-archive/web/grow/current/msg02233.html
- http://www.ietf.org/mail-archive/web/grow/current/msg02235.html
- http://www.ietf.org/mail-archive/web/grow/current/msg02236.html

I also received one private message referring to an IPR issues surrounding the draft.

Of these five messages, two were opposed to publication of the draft, one asked a question, and only two could be interpreted as possibly supporting its publication. This exchange cannot be interpreted as strong WG support for publication of the draft.

Therefore, I will transition this draft, and it helper, draft-ietf-grow-va-auto to the AD-WATCHING state. If anyone feels that there is strong WG interest in publishing this draft, they may ask the WG chairs to conduct another WG last call o demonstrate interest.

                                             Ron

> -----Original Message-----
> From: Ronald Bonica
> Sent: Wednesday, April 18, 2012 5:26 PM
> To: [email-masked]
> Subject: draft-ietf-grow-va-06
> 
> Folks,
> 
> The WG has recently submitted draft-ietf-grow-va-06 for publication. As
> part of my AD review, I looked for discussion of this draft on the
> mailing list archive. Excluding messages from [email-masked]
> and the chairs, I see no messages posted over the last 12 months. The
> only messages that I see posted during the previous 12 months are:
> 
> - (Mar-17-2011) http://www.ietf.org/mail-
> archive/web/grow/current/msg01850.html
> - (Sep-20-2010) http://www.ietf.org/mail-
> archive/web/grow/current/msg01748.html
> - (Aug-23-2010) http://www.ietf.org/mail-
> archive/web/grow/current/msg01726.html
> - (Jun-23-2010 - Jun-26-2010) IPR Disclosure: Huawei Technologies Co.,
> Ltd's Statement about IPR related to draft-ietf-grow-va-02 and 14
> responses
> 
> Given this, I need to gage the degree to which the WG is still
> interested in the draft.
> 
> Can anyone speak to the level of WG interest in this draft? As this is
> an operational WG, I am especially interested in hearing from
> operators. However, all views are welcomed.
> 
> --------------------------
> Ron Bonica
> vcard:       www.bonica.org/ron/ronbonica.vcf
>